.font-12{
	font-size: 16px !important;
}
.font-40{
	font-size: 40px !important;
}

.start-25{
  left:  25% !important;
}
.cursor-pointer{
  cursor: pointer;
}

.cursor-pointer:hover{
  opacity: 0.6;
  text-shadow: 100;
}
.square-ieeq{
  border:  solid 2px #515668;
  font-weight: bold;
  font-size: 2rem;
  vertical-align:middle;
}

.square-ieeq-child{
  border:  solid 2px #515668;;
  font-weight: bold;
  font-size: 1.5rem;
  vertical-align:middle;
}

#date-filter-label{
  cursor: pointer;
}

#date-filter-label:hover{
  color: #18717f !important;
}

.material-icons{
  color: #18717f; 
}
.custom-loader {
  animation: none !important;
  border-width: 0 !important;
  width: 100% !important  ;
}

.bg-gray{
	background-color: #E1E2E1 !important; 
}

.bg-ieeq-1{
  background-color: #560d81 !important;
  color: white;
}
.btn-outline-login {
  background-color: #fff !important;
  border-color:  #560d81 !important;
  color:#560d81;
}

.btn-outline-login:hover {
  background-color: #560d81 !important;
  border-color:  #560d81 !important;
  color:#fff;
}



.btn-outline-primary{
	border-color: #9499b7;
	color: #9499b7;
}

.btn-outline-primary:hover{
	background-color: #9499b7 !important;
	color: #ffffff !important;
	border-color: #9499b7 !important;
}

.btn-outline-primary .active{
	background-color: #9499b7 !important;
	color: #ffffff !important;
	border-color: #9499b7 !important;
}

.btn-primary-0{
  color: #fff;
  background-color: #0d6efd;
  border-color: #0d6efd;
}
.btn-primary-0:hover{
  color: #fff;
  background-color: #0b5ed7;
  border-color: #0a58ca;
}



.btn-primary{
	background-color: #9499b7;
	color: #ffffff;
	border-color: #ffffff;
}

.btn-primary:hover{
	background-color: #5c6bc0 !important;
	color: #ffffff !important;
	border-color: #5c6bc0 !important;
}

.btn-primary .active{
	background-color: #5c6bc0 !important;
	color: #ffffff !important;
	border-color: #5c6bc0 !important;
}

.bg-ieeq{
	background-color: #515668;
	color: #ffffff;
}

.separator{
	border-bottom: 1px solid #c8c9ca ;
	width: 110%;
}

.no-style{
	text-decoration: none;
	color:  #515668;
}

.list-group-item.head{
  background-color: #ffffff;
  /*border-color: rgba(0,0,0,.125) !important;*/
  color: #560d81;
  font-weight: bold !important;
}
.list-group-item.active{
	background-color: #ffffff;
	border-color: rgba(0,0,0,.125) !important;
	color: #560d81;
	font-weight: bold !important;

}

.list-group-item.active-menu{
  background-color: #560d81;
  border-color: #560d81 !important;
  color: #ffffff;
  font-weight: 400 !important;
  height: 30px;
  padding: 0 !important;
}

.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 4px 16px;
    border-radius: 35px;
    font-size: 45px;
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    position:  fixed;
    bottom:  1%;
    right: 2%;
    z-index: 999;
    background-color: #560d81;
	border-color: #560d81 !important;
	
	font-size: 30px;
	border: none;
}

.btn-circle:hover{
	background-color: #c3c9e8;
  border:  solid 1px;
	border-color: #c3c9e8 !important;
	color: #18717f; 
}
.btn-circle > span{
  color: #ffffff !important;
}
.btn-circle:hover > span{
  color: #18717f !important;
}

.btn-circle-search.btn-xl{
  width: 70px;
    height: 70px;
    padding: 4px 16px;
    border-radius: 35px;
    font-size: 45px;
}
.btn-circle-search{
   width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    position:  fixed;
    bottom:  11%;
    right: 2%;
    z-index: 999;
    background-color: #560d81;
  border-color: #560d81 !important;
  
  font-size: 30px;
  border: none; 
}
.btn-circle-search:hover, .btn-circle-search.active{
  background-color: #c3c9e8;
  border:  solid 1px;
  border-color: #c3c9e8 !important;
  color: #18717f; 
}
.btn-circle-search > span{
  color: #ffffff !important;
}
.btn-circle-search:hover > span, .btn-circle-search.active > span{
  color: #18717f !important;
}


.btn-fixed {
  width: 50px;
  height: 50px;
  padding: 6px 0px;
  border-radius: 30px;
  text-align: center;
  background-color: #560d81;
  border-color: #560d81 !important;
  border: none;
}

.btn-fixed:hover{
  background-color: #c3c9e8;
  border:  solid 1px;
  border-color: #c3c9e8 !important;
  color: #18717f; 
}
.btn-fixed > span{
  color: #ffffff !important;
}
.btn-fixed:hover > span{
  color: #18717f !important;
}
.color-ieeq{
	color: #790e8b;
}

.border-ieeq{
 border-color: #790e8b !important; 
}



.dot-elastic {
  position: relative;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: #560d81;
  color: #560d81;
  animation: dotElastic 1s infinite linear;
  margin:auto;
}

.dot-elastic::before, .dot-elastic::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
}

.dot-elastic::before {
  left: -15px;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: #560d81;
  color: #560d81;
  animation: dotElasticBefore 1s infinite linear;
}

.dot-elastic::after {
  left: 15px;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: #560d81;
  color: #560d81;
  animation: dotElasticAfter 1s infinite linear;
}

@keyframes dotElasticBefore {
  0% {
    transform: scale(1, 1);
  }
  25% {
    transform: scale(1, 1.5);
  }
  50% {
    transform: scale(1, 0.67);
  }
  75% {
    transform: scale(1, 1);
  }
  100% {
    transform: scale(1, 1);
  }
}

@keyframes dotElastic {
  0% {
    transform: scale(1, 1);
  }
  25% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1, 1.5);
  }
  75% {
    transform: scale(1, 1);
  }
  100% {
    transform: scale(1, 1);
  }
}

@keyframes dotElasticAfter {
  0% {
    transform: scale(1, 1);
  }
  25% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1, 0.67);
  }
  75% {
    transform: scale(1, 1.5);
  }
  100% {
    transform: scale(1, 1);
  }
}
  
.bg-search-trigger{
  background-color: #8a75e6 !important;
  color: #311b92 !important;/*900*/
}

.bg-ongoing{
  /*Green*/
  background-color: #c8e6c9 !important;/*100*/
  color: #1b5e20 !important;/*900*/
}

.bg-finished{
  /*Deep Purple*/
  background-color: #d1c4e9 !important;/*100*/
  color: #311b92 !important;/*900*/
}

.bg-pending{
  /*Red*/
  background-color: #ffcdd2 !important;/*100*/
  color: #b71c1c !important;/*900*/
}


.bg-paused{
  /*Amber*/
  background-color: #ffecb3 !important;/*100*/
  color: #ff6f00 !important;/*900*/
}

.bg-folio{
  /*Cyan*/
  background-color: #b2ebf2 !important;/*100*/
  color: #006064 !important;/*900*/
  
}

.bg-folio-sub{
  /*Blue Grey*/
  background-color: #cfd8dc !important;/*100*/
  color: #263238 !important;/*900*/
  
}

.subtask{
    -webkit-animation: fadeAnimation 0.5s;
}

@-webkit-keyframes fadeAnimation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

/*EVALUACIÓN*/

.star-gray{
  color: #757575 !important;
}

.star-gold{
  color: #fbc02d !important; 
}

.highcharts-figure,
.highcharts-data-table table {
    min-width: 360px;
    max-width: 800px;
    margin: 1em auto;
}

.highcharts-data-table table {
    font-family: Verdana, sans-serif;
    border-collapse: collapse;
    border: 1px solid #ebebeb;
    margin: 10px auto;
    text-align: center;
    width: 100%;
    max-width: 500px;
}

.highcharts-data-table caption {
    padding: 1em 0;
    font-size: 1.2em;
    color: #555;
}

.highcharts-data-table th {
    font-weight: 600;
    padding: 0.5em;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
    padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tr:nth-child(even) {
    background: #f8f8f8;
}

.highcharts-data-table tr:hover {
    background: #f1f7ff;
}

.container-input-search{
  z-index: 1040;
  background-color: #E1E2E1 !important;
  top: 30% !important;

}

.container-input-result{
  z-index: 1040;
  background-color: #E1E2E1 !important;
  top: 45% !important;
  right: 30%;
  max-height: 50vh;
  overflow-y: scroll;
}

.ul-result-search{
  max-height: 100%;
  
}

.color-red{
  color: #FA0000;
  background-color: #FFADAD;
}

.shake {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}